1. trucker V's Avatar
    Ok I have an older LG flex and it has 4.4 on it right now and apparently they are not going to put out an update for this device any longer kinda sucks but oh well. Is there any way I can do it on my own? I just want to have at least 5.0. I have a few apps that require 5.0 or higher and need to do this til I get a new device. The phone is an AT&T device but I'm currently using it on straight talk. (Way less money than AT&T. And the same service) so can this be done? And if so is it a pretty high risk I could damage the device? Thank you in advance to who answers.
    06-01-2017 07:10 PM

Similar Threads

  1. Replies: 9
    Last Post: 06-02-2017, 05:15 PM
  2. Why doesn't my S8+ automatically connect to my hands free Bluetooth device
    By AC Question in forum Samsung Galaxy S8 & S8+
    Replies: 2
    Last Post: 06-02-2017, 04:42 PM
  3. How do i text on the m8
    By AC Question in forum Ask a Question
    Replies: 3
    Last Post: 06-02-2017, 04:43 AM
  4. Replies: 0
    Last Post: 06-01-2017, 07:09 PM
  5. Why is music playing in background while talking to somebody
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 06-01-2017, 06:14 PM
LINK TO POST COPIED TO CLIPBOARD